Search found 133 matches

Advanced Search
by Rithe
Wed Jan 16, 2013 6:04 pm
Forum: Wish List
Topic: Where has the iOS Wish List Gone?
Replies: 188
Views: 43489

Re: Where has the iOS Wish List Gone?

I keep seeing iPad version... I'm really hoping that it's a Universal app that will run on my iPod, though. I keep seeing iOS version as well, so I'm still hoping...
by Rithe
Mon Dec 17, 2012 8:55 pm
Forum: Scrivener on Linux (Unofficial)
Topic: 1.5.0.6 LINUX Beta Released
Replies: 31
Views: 13247

Re: 1.5.0.6 LINUX Beta Released

There is an iOS version in the works, and I think they are planning on Android after that. I haven't tried the ChromeOS, so I can't speak to it. Since it is a Linux variant, and if it can run offline programs, Scrivener should work. It won't run in the Chrome window (the browser) though. Well, I'd b...
by Rithe
Tue Dec 11, 2012 2:34 pm
Forum: Scrivener on Linux (Unofficial)
Topic: Scrivener "Cannot mix incompatible Qt library"
Replies: 45
Views: 7243

Re: Scrivener "Cannot mix incompatible Qt library"

This one has been plaguing us for some time. It seems to be most prevalent with Kubuntu. I don't know yet is 1.5.0.6 has fixed it. I did install Arch Linux in a test environment with KDE and installed 1.5.0.6. It worked there. I'm firing up my Kubuntu 12.10 to try the new one right now... Nope, get ...
by Rithe
Fri Dec 07, 2012 3:40 pm
Forum: Archived Beta Testing (Windows v1)
Topic: BETA 1.5.0.6 RELEASED
Replies: 13
Views: 4385

Re: BETA 1.5.0.6 RELEASED (*NEW*)

I would have to agree. They are moving at a great clip! There are features in the Windows 1.x series now that didn't arrive until Mac 2.x (like the OPML import. looking forward to that). It's barely been a year since the full 1.0 version was released, and we are now looking at 1.5 on the near horizo...
by Rithe
Wed Dec 05, 2012 6:02 pm
Forum: Scrivener on Linux (Unofficial)
Topic: MultiMarkDown in Scrivener/Linux?
Replies: 15
Views: 2721

Re: MultiMarkDown in Scrivener/Linux?

I have moved to writing all my stuff in MMD. I thought that the 1.2.6 version couldn't compile to MMD, but it looks like I'm wrong. I see the options for it. Guess I never checked before. Just write the document like any other MMD doc, and when you Compile, change the Compile For: to MultiMarkdown, ...
by Rithe
Fri Aug 24, 2012 2:39 pm
Forum: Bug Hunt (Windows)
Topic: ScratchPad titles
Replies: 0
Views: 231

ScratchPad titles

Small issue. I noticed that if you change the title on a note, the title on the window doesn't change unless you switch to another note and back. Obviously not a huge deal as it doesn't impact using it.
by Rithe
Thu Aug 02, 2012 7:42 pm
Forum: Feedback (Windows)
Topic: MMD in Windows
Replies: 1
Views: 430

MMD in Windows

I've seen all the stuff about being able to use MMD, and I'd like to try it. But I'm not sure where to start. Do I just use the MMD symbols and such in the main Scrivener window? Should I use a separate editor to import it? Is there a tutorial for actually using MMD in Windows that I missed somewhere?
by Rithe
Sat Jun 09, 2012 1:38 am
Forum: Scrivener on Linux (Unofficial)
Topic: No luck - Kubuntu 12.04
Replies: 9
Views: 1549

Re: No luck - Kubuntu 12.04

Scrivener actually runs under Ubuntu 12.04. It must be another issue. Was it the spell checker?
by Rithe
Wed Jun 06, 2012 6:04 pm
Forum: Scrivener on Linux (Unofficial)
Topic: No luck - Kubuntu 12.04
Replies: 9
Views: 1549

Re: No luck - Kubuntu 12.04

Kubuntu 12.04 seems to be a problem child. I haven't been able to get it to work on it, but it does run in Ubuntu just fine. It seems to be linked to the way the libraries are loaded, or something. That's about as far as my knowledge will take me, though.
by Rithe
Tue May 29, 2012 4:03 pm
Forum: Scrivener on Linux (Unofficial)
Topic: BETA 1.1.0 RELEASED
Replies: 69
Views: 16874

Re: BETA 1.1.0 RELEASED

I used the .deb install. It put the install in /usr/share/scrivener: ldd /usr/share/scrivener/bin/Scrivener linux-gate.so.1 => (0xb76e5000) libQtSolutions_MMLWidget-2.4.so.1 => /usr/share/scrivener/bin/../lib/libQtSolutions_MMLWidget-2.4.so.1 (0xb76a2000) libQtWebKit.so.4 => /usr/share/scrivener/bin...
by Rithe
Tue May 29, 2012 2:53 pm
Forum: Scrivener on Linux (Unofficial)
Topic: BETA 1.1.0 RELEASED
Replies: 69
Views: 16874

Re: BETA 1.1.0 RELEASED

Mass of text incoming. This is the output of 'ldconfig -p' on a fresh updated Kubuntu install. I'm removing some stuff, as phpbb doesn't allow more than 60,000 characters it seems. 828 libs found in cache `/etc/ld.so.cache' libtheora.so.0 (libc6) => /usr/lib/i386-linux-gnu/libtheora.so.0 libthai.so....
by Rithe
Fri May 18, 2012 5:28 pm
Forum: Scrivener on Linux (Unofficial)
Topic: BETA 1.1.0 RELEASED
Replies: 69
Views: 16874

Re: BETA 1.1.0 RELEASED

I am curious what the difference between Ubuntu and Kubuntu is now. I have installed Ubuntu 12.04 i386, and Scrivener works. Even after running updates. I believe that I'm running Unity2D, which is based on QT. My qtlib4 version is 4.8.1, but not all of QT is installed. libqt4-core isn't, for instan...
by Rithe
Thu May 17, 2012 9:43 pm
Forum: Scrivener on Linux (Unofficial)
Topic: BETA 1.1.0 RELEASED
Replies: 69
Views: 16874

Re: BETA 1.1.0 RELEASED

I installed an Ubuntu 12.04 VM on my machine, and like Robb said, it worked. That makes me wonder what is going on. Why does it work in Ubuntu, but not Kubuntu? I suspect it's because Ubuntu doesn't have libqt running all the time. Kubuntu has libqt running because it's required by KDE. That might b...
by Rithe
Thu May 17, 2012 5:22 pm
Forum: Scrivener on Linux (Unofficial)
Topic: upgradded qt, won't run
Replies: 10
Views: 1437

Re: upgradded qt, won't run

As a bit of an update, I installed Kubuntu 11.10 in a VM. It's running QT 4.7.4. It's giving the error about mixing incompatible libraries as well.
by Rithe
Thu May 03, 2012 2:43 pm
Forum: Scrivener on Linux (Unofficial)
Topic: BETA 1.1.0 RELEASED
Replies: 69
Views: 16874

Re: BETA 1.1.0 RELEASED

Interesting. I did a fresh install of Pangolin Kubuntu the other day, and it won't work for me with that one. I'm running the i686 version, not the x64. I see 2 possibilities. The x64 version doesn't have the newer QT version that the i686 does. Or, Ubuntu doesn't have the updated version that Kubun...